Subject: Re: Leave
From: Saurabh Dadu <[email-masked]>
To: Ankur Saxena <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Apurva Arora <[email-masked]>, Swati Shukla <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 10 Apr 2017 08:02:58 +0000

WTF - Apurva please tell him this is not approved, and he must report immediately.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ankur Saxena <[email-masked]>
Sent: 10 April 2017 13:30:15
To: Saurabh Dadu; Deeksha Dadu
Cc: Apurva Arora; Swati Shukla; Ashish Dabral
Subject: Fwd: Leave

Hi Sir and Ma'am,

Ravinder has dropped me this email from his personal email account today. Apurva is trying to call him but no success.

Regards,
Ankur Saxena
Email    - [email-masked]
Contact - 9868926835

________________________________
From: "Ravinder Kalsi" <[email-masked]>
To: "Ankur Saxena" <[email-masked]>
Sent: Monday, April 10, 2017 11:10:31 AM
Subject: Leave

Hi Ankur,

I will not be able to make it today to work as I need to complete few PF formalities with my previous employer. Apologies for the short notice but I initially asked for a joining date later than the scheduled one as this being one of the reasons but it was not entertained.

Regards

Ravinder Kalsi
9971953917/7838002799